» Ubuntu » Packages

Error

two or more packages specified (ecj-gcj quantal)